import { Notify } from 'quasar'

const message = {
  warnMsg: (msg: string) => {
    Notify.create({
      message: msg,
      color: 'warning',
      textColor: 'dark',
      icon: 'announcement'
    })
  },
  successMsg: (msg: string) => {
    Notify.create({
      message: msg,
      color: 'positive',
      textColor: 'white',
      icon: 'success'
    })
  }
}

export default message
